CRAN Package Check Results for Package RGraphics

Last updated on 2017-04-24 18:47:39.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.0-14 2.09 36.95 39.04 OK
r-devel-linux-x86_64-debian-gcc 2.0-14 2.40 36.42 38.82 OK
r-devel-linux-x86_64-fedora-clang 2.0-14 68.83 NOTE --no-stop-on-test-error
r-devel-linux-x86_64-fedora-gcc 2.0-14 65.75 NOTE --no-stop-on-test-error
r-devel-windows-ix86+x86_64 2.0-14 NOTE
r-patched-linux-x86_64 2.0-14 2.14 36.50 38.64 OK
r-patched-solaris-sparc 2.0-14 404.20 NOTE
r-patched-solaris-x86 2.0-14 87.30 NOTE
r-release-linux-x86_64 2.0-14 2.09 35.81 37.90 OK
r-release-windows-ix86+x86_64 2.0-14 6.00 63.00 69.00 NOTE
r-release-osx-x86_64 2.0-14 NOTE
r-oldrel-windows-ix86+x86_64 2.0-14 6.00 60.00 66.00 NOTE
r-oldrel-osx-x86_64 2.0-14 NOTE

Check Details

Version: 2.0-14
Flags: --no-stop-on-test-error
Check: installed package size
Result: NOTE
     installed size is 9.7Mb
     sub-directories of 1Mb or more:
     extra 9.4Mb
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc

Version: 2.0-14
Check: installed package size
Result: NOTE
     installed size is 9.6Mb
     sub-directories of 1Mb or more:
     extra 9.3Mb
Flavors: r-devel-windows-ix86+x86_64, r-patched-solaris-sparc, r-patched-solaris-x86, r-release-windows-ix86+x86_64, r-release-osx-x86_64, r-oldrel-windows-ix86+x86_64, r-oldrel-osx-x86_64

Version: 2.0-14
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking:
     ‘hyperdraw’ ‘hypergraph’ ‘rggobi’
Flavor: r-patched-solaris-sparc

Version: 2.0-14
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘rggobi’
Flavors: r-patched-solaris-x86, r-oldrel-osx-x86_64

Version: 2.0-14
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking:
     ‘graph’ ‘gWidgetsRGtk2’ ‘hyperdraw’ ‘hypergraph’ ‘playwith’ ‘pmg’
     ‘rgdal’ ‘rggobi’ ‘Rgraphviz’ ‘SVGAnnotation’
Flavor: r-release-osx-x86_64

Version: 2.0-14
Check: dependencies in R code
Result: NOTE
    Invalid MIT-MAGIC-COOKIE-1 key
    (R:76308): Gtk-WARNING **: gtk_disable_setlocale() must be called before gtk_init()
    Invalid MIT-MAGIC-COOKIE-1 keyInvalid MIT-MAGIC-COOKIE-1 keyInvalid MIT-MAGIC-COOKIE-1 key
Flavor: r-oldrel-osx-x86_64